{
  "id": "9542cc517b3a451a83da86a7",
  "source": "http",
  "type": "go-function",
  "title": "http.func Handle ¶",
  "content": "# http.func Handle ¶\n\n```\nfunc Handle(pattern string, handler Handler)\n```\n\nHandle registers the handler for the given pattern in DefaultServeMux.\nThe documentation for ServeMux explains how patterns are matched.",
  "url": "https://pkg.go.dev/http#func Handle ¶",
  "metadata": {
    "examples": "null",
    "import_path": "Standard library/net/http",
    "kind": "function",
    "package": "http",
    "signature": "func Handle(pattern string, handler Handler)",
    "symbol": "func Handle ¶"
  },
  "hash": "25d30d4ef952131e9a0e2fd270490853ffe06894dd92697aab998f852fd8a9ed",
  "timestamp": "2026-02-19T12:17:17.237479644+01:00"
}